- Main Page
- Namespaces
- Data Structures
- Files

- Search for |

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- p
- r
- s
- t
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- A_left : datas
- A_pitch : datas
- A_right : datas
- A_sail : datas
- A_structure : datas
- A_yaw : datas
- abstol : readStruct, ODE_data, parameters
- alpha_foils : datas
- alpha_left : datas
- alpha_right : datas
- angle_girouette : datas
- AR_left : datas
- AR_pitch : datas
- AR_right : datas
- AR_sail : datas
- AR_yaw : datas

### - b -

- B : seaDatas, SolidObject
- Baume : datas

### - c -

- Cal_left_neutral : datas
- Cal_pitch_neutral : datas
- Cal_right_neutral : datas
- Cal_yaw_neutral : datas
- CD_left : datas
- CD_pitch : datas
- CD_right : datas
- CD_sail : datas
- CD_structure : datas
- CD_yaw : datas
- Chord : datas
- Chord_left : datas
- Chord_max : datas
- Chord_min : datas
- Chord_pitch : datas
- Chord_right : datas
- Chord_yaw : datas
- CL_left : datas
- CL_pitch : datas
- CL_right : datas
- CL_sail : datas
- CL_yaw : datas
- CumulNumOfSteps : ODE_data
- cvode_mem : ODE_data

### - d -

- d : ODE_data
- d_cam : datas
- dd_cam : datas
- ddq : datas
- dEqu_left : datas
- dEqu_right : datas
- dEqu_yaw : datas
- dirDo : readStruct
- dirR : joy_parameters
- dirX : joy_parameters
- dirY : joy_parameters
- dirZ : joy_parameters
- doR : joy_parameters
- doX : joy_parameters
- doY : joy_parameters
- doZ : joy_parameters
- dphi : datas
- dpsi : datas
- dtheta : datas
- dx : datas
- dx_cam : datas
- dy : datas
- dy_cam : datas
- dz : datas
- dz_cam : datas

### - e -

- E_foils : datas
- E_yaw : datas
- EE_left : datas
- EE_left_flat : datas
- EE_right : datas
- EE_right_flat : datas
- EE_yaw : datas
- EE_yaw_flat : datas
- Env : datas
- Env_pitch : datas
- epsilon : datas
- Equ_left : datas
- Equ_right : datas
- Equ_yaw : datas

### - f -

- Fac_update : datas
- flag : ODE_data
- flagr : ODE_data
- Force_drag : datas
- Force_G_E1 : datas
- Force_G_E2 : datas
- Force_G_E3 : datas
- Force_left : datas
- Force_pitch : datas
- Force_right : datas
- Force_sail : datas
- Force_yaw : datas

### - g -

- g : datas
- G : seaDatas, SolidObject
- G_shift : datas
- gamma : datas

### - h -

- Hslider_x : datas

### - i -

- iout : ODE_data
- Ix : datas
- Iy : datas
- Iz : datas

### - k -

- k : datas

### - l -

- L : seaDatas
- L_mast : datas
- L_nose : datas
- Lambda : datas
- Lambda0 : datas
- Lambda1 : datas
- Lambda2 : datas
- Long : datas

### - m -

- M : SolidObject, datas
- max_abs_angle_baume : datas

### - n -

- N : seaDatas, SolidObject, datas
- nX : SolidObject
- nY : SolidObject
- nZ : SolidObject

### - p -

- P : ODE_data
- param : readStruct, parameters
- phi : datas
- psi : datas

### - r -

- R : seaDatas, SolidObject
- reltol : readStruct, ODE_data, parameters
- rho : datas
- rho_air : datas
- rootsfound : ODE_data

### - s -

- SimTime : readStruct
- state : ODE_data

### - t -

- t : ODE_data, datas
- Tan_AoA_left : datas
- Tan_AoA_pitch : datas
- Tan_AoA_right : datas
- Tan_AoA_sail : datas
- Tan_AoA_yaw : datas
- tanAngle_sail : datas
- tanCal_left : datas
- tanCal_pitch : datas
- tanCal_right : datas
- tanCal_yaw : datas
- tanCal_yaw0 : datas
- target_x : datas
- target_y : datas
- theta : datas
- time_param : ODE_data
- Torque_G_E1 : datas
- Torque_G_E2 : datas
- Torque_G_E3 : datas
- tout : ODE_data

### - v -

- V_wave : datas
- V_wave0 : datas
- V_wave1 : datas
- V_wave2 : datas
- verif : datas
- Vslider_x : datas

### - w -

- Wave_amp : datas
- Wave_amp0 : datas
- Wave_amp1 : datas
- Wave_amp2 : datas
- Wave_angle : datas
- Wave_angle0 : datas
- Wave_angle1 : datas
- Wave_angle2 : datas
- Wind : datas
- Wind_angle : datas
- Wind_x : datas
- Wind_y : datas

### - x -

- x : datas
- X : SolidObject
- X0 : readStruct
- x_cam : datas
- x_foils : datas
- x_pitch : datas
- x_sail : datas
- x_yaw : datas

### - y -

- Y : SolidObject
- y : ODE_data, datas
- y_cam : datas
- y_foil_left : datas
- y_foil_right : datas
- y_pitch : datas
- y_sail : datas
- y_yaw : datas

### - z -

- z : seaDatas, datas
- Z : SolidObject
- z_cam : datas
- z_foils : datas
- z_pitch : datas
- z_sail : datas
- z_yaw : datas